### Property

# Clutter Actor:scale-z

#### Declaration

    property scale-z: double [ read, write ]

#### Description [src]

The scale factor of the actor along the Z axis.

The `ClutterActor:scale-y` property is animatable.

Type:`gdouble`

Default value | 1.000000
Getter method | `clutter_actor_get_scale_z()`
Setter method | `clutter_actor_set_scale_z()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no